[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomTrayIcon.OnMouseDown

Event handler if mouse button is pressed down

## Declaration

Source position: extctrls.pp line 1353

`public property TCustomTrayIcon.OnMouseDown: TMouseEvent read FOnMouseDown write FOnMouseDown;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .